/*
Theme Name: Stoni Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: stoni
Text Domain:  stoni-child
*/

/* ----- MAIN CONTENT ----- */

#main {
	padding: 105px 0 40px !important;
}

.elementor-text-editor p:last-child {
	margin-bottom: 0px;
}

.elementor-text-editor ul:last-child {
	padding-bottom: 0px;
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0 10px !important;
}

.sa_hover_container {
	display: table-cell;
	max-height: 340px;
	height: 340px;
	vertical-align: middle;
	width: inherit;
    text-align: center;
}

.sa_hover_container img {
	max-height: 300px;
	width: auto;
}


/* ----- FOOTER ----- */
.footer-info {
	text-align: center;
}

.footer-info span, .footer-info span a{
	font-size: 20px !important;
	color: #414042 !important;
}

.footer-info .footer-sep {
	padding: 0 25px;
}

.footer-info i {
	background: #414042 !important;
	color: #fff !important;
	padding: 5px;
	font-size: 12px;
	border: none;
    border-radius: 11px;
    top: -3px;
    position: relative;
    margin-right: 3px;
}

br.tablet {
	display: none;
}


/* ----- TIMELINE ----- */
.cd-timeline-navigation {
	margin-top: -50px;
}

.blue-dot {
    margin-top: 6px;
    margin-right: 10px;
}

.cd-horizontal-timeline .events-content li > p {
	line-height: 22px;
}

.events-content li:before, .timeline li:before {
	display: none !important;
}
.cd-horizontal-timeline .events a {
	font-size: 16px !important;
}

.cd-horizontal-timeline .events a::after {
    bottom: -7px !important;
    height: 14px !important;
    width: 14px !important;
}

.cd-horizontal-timeline .filling-line {
	z-index: 0 !important;
}

.events-content h2 {
    color: #00a5e5 !important;
    text-align: center;
	font-size: 32px
}


/* ----- SERVICE SECTION ----- */
.wgl-striped-services .service-item_title {
    font-size: 36px !important;
    line-height: 36px !important;
    font-weight: 300 !important;
	padding: 0 30px;
}

.wgl-striped-services .service-item .service-item_subtitle {
    font-weight: 300 !important;
}

.page-id-811 #main li {
	text-align: left;
	line-height: 30px;
	margin-bottom: 10px;
}

.page-id-811 #main ul li:before {
    top: 12px;
}


/* ----- ABOUT US - GUIDING PRINCIPLE SECTION ----- */
.guiding-principle-list li {
	line-height: 24px;
    margin-bottom: 5px;
}

.guiding-principle-list li:before {
    top: 8px;
}

/* ----- ABOUT US - EXPERTISE SECTION ----- */

#expertise .elementor-element-populated{
	min-width: 700px;
}


/* ----- ABOUT US - TEAM SECTION ----- */

.biography p {
	text-align: left;
}

/* ----- SINGLE TEAM PAGE ----- */

.single-team .single_team_page .team-single_wrapper {
    padding-top: 50px;
    background-color: #fff !important;
    border: none !important;
}

/* ----- SERVICE REQUESTS ----- */

.page-id-6200 form input[type="submit"] {
	color: #fff;
	border: 1px solid #fff;
	text-transform: none;
	padding: 20px 40px;
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
}


.page-id-6200 form input[type="submit"]:hover {
	color: #616161 !important;
	background-color: #fff;
	border: 1px solid #fff;
}

.page-id-6200 form label {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 40px;
	color: #fff;
}

.page-id-6200 form textarea {
    width: 100%;
    height: 200px;
    background: #fff;
    padding: 10px;
    color: #616161;
}

.page-id-6200 form input[type="text"], .page-id-6200 form input[type="email"] {
   -webkit-text-fill-color: #fff;
	color: #fff;
}

/* ----- NEWS FEED & HOMEPAGE NEWS FEED ----- */

.white-link a {
	color: #fff;
}


.white-link a:hover {
	text-decoration: underline;
}


/* ----- REQUEST FOR PROPOSAL FORM ----- */


.rfp-form .wpcf7-form input, .rfp-form .wpcf7-form textarea {
	border: 1px solid #616161 !important; 
	padding: 8px 16px !important;
}

.rfp-form .wpcf7-form textarea {
    width: 100% !important;
    height: 125px !important;
}

.rfp-form .wpcf7-form .wpcf7-submit {
    font-size: 13px;
    line-height: 28px;
    font-weight: 700 !important;
    margin-top: 30px;
}

@media (max-width: 1200px) {

#main {
    padding: 0px 0 40px !important;
}
	
    br.tablet {
	    display: block;
    }
	
	.desktop-only {
		display: none;
	}
	
	.mobile_nav_wrapper .button_switcher {
		display: none !important;
	}
	
	.page-id-682 .wgl_module_team.team-col_4 .team-item {
        width: 50%;
    }
	
	.page-id-682 .wgl_module_team.team-col_4 .team-item:nth-child(3n+1) {
        clear: none;
    }
	
	.page-id-682 .wgl_module_team.team-col_4 .team-item .team-image img {
		width: 100%;
	}
	
}



@media (max-width: 1024px) {
	
    .footer-info span, .footer-info span a {
	    font-size: 16px !important;
    }
}

@media (max-width: 767px) {
	
	.rfp-form .wpcf7-form p {
        width: 100%;
    }
	
	.rfp-form .wpcf7-form .wpcf7-submit{
		margin-top: inherit;
	}
	
	#expertise .elementor-element-populated {
	    min-width: 0 !important;
    }

	h1 {
		font-size: 40px !important;
		line-height: 48px !important;
	}
	
	h2 {
		font-size: 36px !important;
		line-height: 44px !important;
	}
	h3 {
		font-size: 32px !important;
		line-height: 40px !important;
	}
	
	.footer-info span, .footer-info span a {
	    font-size: 16px !important;
    }

    .footer-info .footer-sep {
	    padding: 0 15px;
    }
	
	.page-id-682 .wgl_module_team.team-col_4 .team-item {
        width: 100%;
    }

	
}

@media all and (max-width: 336px) {
	.footer-info span{
		display: block;
		padding-top: 20px;
	}
	
	.footer-info span:first-of-type{
		padding-top: 0;
	}
	
	.footer-sep, br.tablet{
		display: none!important;
	}
}


